libghc-yi-rope-dev 0.11-2build1 (arm64 binary) in ubuntu eoan

 This is a Haskell library providing a rope data structure used by Yi
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Details

Package version:
0.11-2build1
Source:
haskell-yi-rope 0.11-2build1 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Extra

Package relationships

Depends on:
  • libatomic1 (>= 4.8)
  • libc6 (>= 2.17)
  • libghc-base-dev-4.12.0.0-de69c
  • libghc-binary-dev-0.8.6.0-e211b
  • libghc-bytestring-dev-0.10.8.2-7db8f
  • libghc-deepseq-dev-1.4.4.0-675e0
  • libghc-fingertree-dev-0.1.4.2-38956
  • libghc-text-dev-1.2.3.1-58914
  • libgmp10
Provides:
  • libghc-yi-rope-dev-0.11-a083a